.main-navigation {
	nav.main-navigation-menu {
		align-items: center;
		a.nav-link {
			text-transform: uppercase;
			font-size: rem-calc(20);
			font-weight: bold;
			padding-top: 0;
			padding-bottom: 0;
			padding-right: 15px;
			@media (min-width: 1600px) {
				font-size: rem-calc(26);
				padding-right: 32px;
			}
			&:last-child {
				border-left: 3px dotted $gray-100;
				text-transform: none;
				padding-left: 15px;
				padding-right: 0;
				font-weight: 400;
				font-family: $handwriting;
				font-size: rem-calc(25);
				@media (min-width: 1600px) {
					font-size: rem-calc(32);
					padding-left: 32px;
				}
			}
			.main-navigation-link-text {
				padding-bottom: 0;
			}
			&.active {
				.main-navigation-link-text {
					border-bottom: 0;
				}
			}
		}
	}
}